.pad-xl-top {
    padding-top: 20px !important;
}

.pie {
    position: absolute;
    width: 200px;
    height: 400px;
    overflow: hidden;
    left: 200px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.pie.big {
    width: 400px;
    height: 400px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
}
.pie:BEFORE {
    content: "";
    position: absolute;
    width: 200px;
    height: 400px;
    left: -200px;
    border-radius: 200px 0 0 200px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
}
.pie.big:BEFORE {
    left: 0px;
}
.pie.big:AFTER {
    content: "";
    position: absolute;
    width: 200px;
    height: 400px;
    left: 200px;
    border-radius: 0 200px 200px 0;
}
.pie:nth-of-type(1):BEFORE, .pie:nth-of-type(1):AFTER {
    background-color: #3b6dc6;
}
.pie:nth-of-type(2):AFTER, .pie:nth-of-type(2):BEFORE {
    background-color: #f17724;
}
.pie[data-start="100"] {
    -moz-transform: rotate(100deg); /* Firefox */
    -ms-transform: rotate(100deg); /* IE */
    -webkit-transform: rotate(100deg); /* Safari and Chrome */
    -o-transform: rotate(100deg); /* Opera */
    transform: rotate(100deg);
}
.pie[data-value="100"]:BEFORE {
    -moz-transform: rotate(34deg); /* Firefox */
    -ms-transform: rotate(34deg); /* IE */
    -webkit-transform: rotate(34deg); /* Safari and Chrome */
    -o-transform: rotate(34deg); /* Opera */
    transform: rotate(34deg);
}
.pie[data-value="260"]:BEFORE {
    -moz-transform: rotate(348deg); /* Firefox */
    -ms-transform: rotate(348deg); /* IE */
    -webkit-transform: rotate(348deg); /* Safari and Chrome */
    -o-transform: rotate(348deg); /* Opera */
    transform: rotate(348deg);
}
.pie-flip {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    position: relative;
    width: 400px;
    height: 400px;
}
.pie-outer {
    border: 3px solid #000;
    border-radius: 50%;
    position: relative;
    width: 400px;
    height: 400px;
    margin: auto;
    box-sizing: content-box;
	margin-bottom: 30px;
}
.pie-outer .center-title {
background: white;
    position: absolute;
    height: 240px;
    width: 240px;
    border-radius: 50%;
    margin-top: -120px;
    margin-left: -120px;
    top: 50%;
    left: 50%;
    text-align: center;
    border: 3px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    font-weight: bold;
}
.pie-outer .pie-label-1 {
    position: absolute;
    height: 120px;
    width: 50px;
    top: 150px;
    left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
}
.pie-outer .pie-label-2 {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 340px;
    left: 50%;
    margin-left: -25px;
    font-size: 1.8rem;
	font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
}

@media screen and (max-width: 600px) {
    .careers-cta-btn-custom {
        top: 51px !important;
        left: 0px !important;
        bottom: auto !important;
    }
}